include ../../Makefile.vars
-include .depend

SUBDIRS = 

SRCS = File.cpp Stream.cpp OutputStream.cpp OutputStreamDecorator.cpp EndianAwareOutputStream.cpp \
	FileOutputStream.cpp InputStream.cpp InputStreamDecorator.cpp FileInputStream.cpp EndianAwareInputStream.cpp

objects: $(OBJS)

localclean:



